| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Data Fields
unit_value Struct Reference

## Data Fields
union { |
double d |
long long int i |
} | val |
const char * | unit

## Detailed Description

Definition at line 416 of file fftools_ffprobe.c.

## Field Documentation

## ◆ d

double unit_value::d

Definition at line 417 of file fftools_ffprobe.c.

## ◆ i

long long int unit_value::i

Definition at line 417 of file fftools_ffprobe.c.

## ◆ unit

const char* unit_value::unit

Definition at line 418 of file fftools_ffprobe.c.

## ◆ [union]

union { ... } unit_value::val

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c